Vulnerabilities (CVE)

Filtered by vendor Kepware Subscribe
Total 2 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2020-13535 1 Kepware 1 Linkmaster 2022-08-06 7.2 HIGH 7.8 HIGH
A privilege escalation vulnerability exists in Kepware LinkMaster 3.0.94.0. In its default configuration, an attacker can globally overwrite service configuration to execute arbitrary code with NT SYSTEM privileges.
CVE-2013-2789 1 Kepware 1 Kepserverex 2022-02-07 7.8 HIGH N/A
The Kepware DNP Master Driver for the KEPServerEX Communications Platform before 5.12.140.0 allows remote attackers to cause a denial of service (master-station infinite loop) via crafted DNP3 packets to TCP port 20000 and allows physically proximate attackers to cause a denial of service (master-station infinite loop) via crafted input over a serial line.